Post by fulanoperez » Fri Jun 01, 2018 9:07 am

I installed opencart 3.0.2.0 for the first time; unable to login to admin using correct credentials. Login alerts username and/or password wrong.

The cart is functioning and I can browse the products, cart, etc.

I'm on shared hosting so limited root access. Details below if it helps:

Server: Localhost via UNIX socket
Server type: MariaDB
Server version: 10.0.32-MariaDB-0+deb8u1 - (Debian)
Protocol version: 10
User: opencart@localhost
Server charset: UTF-8 Unicode (utf8)

Web server

nginx/1.10.3
Database client version: libmysql - 5.5.58
PHP extension: mysqli Documentation

phpMyAdmin

Version information: 4.3.9

Newbie

Posts

Joined
Fri Jun 01, 2018 8:44 am

Post by straightlight » Sat Jun 02, 2018 9:23 pm

PHP version?

The most generated errors being found on Opencart forum originates from contributed programming.

Regards,
Straightlight


Legendary Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON
Who is online

Users browsing this forum: No registered users and 3 guests